body { 
	font-family: sans-serif;
	margin: 0; /* les elements prennent bien toute la largeur de la page */
	width: 100%;
	background: linear-gradient(90deg, #8360c3, #2ebf91);
	background: linear-gradient(90deg, #ede8d9, #e0dbcb);
}

.banniere {
	padding: 300px; /* ajouter de l'espace dans notre element */
	background-image: url("../img/banniere_lpf.png");
	background-attachment: fixed;
	background-size: cover;
	background-position: center;
	border-radius: 25px;
	box-shadow: 6px 6px 0px rgb(0, 0, 0);
}

h1, p {
	width: 100%;
	color: blue;
	text-align: center;
	font-size: 1.3em;
	#background-color : #ede8d9;
	background-color : #e0dbcb;
	padding: 16px;
	margin: 50px;

}

a {
	text-decoration: none;
}
